<?php
	if( !is_array($Project) ){
		ob_clean();
		exit("Forbidden");	
	}
?>
  
	<ul id="naver">
        <li><a href="system.secure.php" ext-hash="true">安全扫描</a></li>
        <li><a href="system.optimalize.php" ext-hash="true">优化&amp;清理</a></li>
    </ul>
